<div class="row">
    <div class="col-md-4 ml-auto mr-auto">
        <div class="jumbotron" style="margin: 15px;">
            <header style="text-align: center; border-bottom: solid 1px lightgray; margin-bottom: 8px">
                <img src="img/logo.png" style="width:50px; height:50px">
                <h3>IMR Games</h3>
                <h2 class="text-success">Reset password</h2>
            </header>
            
            <form class="form" ng-submit="resetPassword()">
                <input name="email" ng-model="user.email" class="form-control" type="email" placeholder="Your registered email address">
                <span class="text-danger" ng-if="error_message">
                    <i class="fa fa-exclamation bg-danger text-light rounded-circle" style="padding:8px"></i> {{error_message}}
                </span>
                <button class="btn btn-outline-success form-control" style="margin-top: 8px">
                    Reset password
                </button>
            </form>

            <footer style="border-top: solid 1px lightgray; margin-top: 8px">
                Already subscribed? <a href="#">Log in here</a>.<br/>
            </footer>
        </div>
    </div>
</div>
    